<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/14/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 15 Feb 2012 03:10:00 GMT</pubDate>
		<lastBuildDate>Wed, 15 Feb 2012 03:10:46 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-02-14</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>2/14/2012; 10:10:46 PM</microblog:localTime>
		<item>
			<description>Steve Jobs went on the record on the Address Book question, and Apple&apos;s software is not consistent with his answer.</description>
			<link>http://blork.ly/yFu4gu</link>
			<pubDate>Wed, 15 Feb 2012 03:09:57 GMT</pubDate>
			<guid>http://blork.ly/yFu4gu?id=7030</guid>
			<microblog:linkFull>http://mmhd.ca/2012/02/address-book/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: The tech press is alive!</description>
			<link>http://blork.ly/yMFnCo</link>
			<pubDate>Wed, 15 Feb 2012 02:36:58 GMT</pubDate>
			<guid>http://blork.ly/yMFnCo?id=7029</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/14/theTechPressIsAlive.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/14/theTechPressIsAlive.opml</microblog:linkSource>
			</item>
		<item>
			<description>Once a switching control cente, a 32-story tower in Manhattan will reopen this fall as a home for data centers.</description>
			<link>http://blork.ly/xBOydI</link>
			<pubDate>Wed, 15 Feb 2012 02:23:32 GMT</pubDate>
			<guid>http://blork.ly/xBOydI?id=7028</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/02/15/realestate/commercial/in-former-new-york-telephone-tower-sabey-corp-plans-data-centers.html</microblog:linkFull>
			</item>
		<item>
			<description>VentureBeat is going for it too. It&apos;s great to see tech reporters actually doing some tech reporting! :-)</description>
			<link>http://blork.ly/yKFMD8</link>
			<pubDate>Wed, 15 Feb 2012 02:20:10 GMT</pubDate>
			<guid>http://blork.ly/yKFMD8?id=7027</guid>
			<microblog:linkFull>http://venturebeat.com/2012/02/14/iphone-address-book/</microblog:linkFull>
			</item>
		<item>
			<description>Jeremy Lin&apos;s stunning success with the Knicks has captured the imagination of China.</description>
			<link>http://blork.ly/wux2PS</link>
			<pubDate>Wed, 15 Feb 2012 02:17:29 GMT</pubDate>
			<guid>http://blork.ly/wux2PS?id=7026</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/02/15/sports/basketball/in-china-knicks-lin-emerges-as-a-star-and-a-symbol.html</microblog:linkFull>
			</item>
		<item>
			<description>It took a week before someone in the tech press ignored the circus sideshow and got to the actual story. Thanks.</description>
			<link>http://blork.ly/xDeoM8</link>
			<pubDate>Wed, 15 Feb 2012 02:03:44 GMT</pubDate>
			<guid>http://blork.ly/xDeoM8?id=7025</guid>
			<microblog:linkFull>http://www.theverge.com/2012/2/14/2798008/ios-apps-and-the-address-book-what-you-need-to-know</microblog:linkFull>
			</item>
		<item>
			<description>The Verge: iOS apps and the address book -- who has your data, and how they&apos;re getting it.</description>
			<link>http://blork.ly/xDeoM8</link>
			<pubDate>Wed, 15 Feb 2012 02:02:50 GMT</pubDate>
			<guid>http://blork.ly/xDeoM8?id=7024</guid>
			<microblog:linkFull>http://www.theverge.com/2012/2/14/2798008/ios-apps-and-the-address-book-what-you-need-to-know</microblog:linkFull>
			</item>
		<item>
			<description>Apple Chief Unveils a New Product: Himself.</description>
			<link>http://blork.ly/yQIFZC</link>
			<pubDate>Wed, 15 Feb 2012 00:00:19 GMT</pubDate>
			<guid>http://blork.ly/yQIFZC?id=7023</guid>
			<microblog:linkFull>http://bits.blogs.nytimes.com/2012/02/14/apple-chief-unveils-a-new-product-himself/</microblog:linkFull>
			</item>
		<item>
			<description>Poynter: Aided by Silicon Valley, U.S. government ferrets out journalists&apos; confidential sources.</description>
			<link>http://blork.ly/zM4wve</link>
			<pubDate>Tue, 14 Feb 2012 21:46:12 GMT</pubDate>
			<guid>http://blork.ly/zM4wve?id=7022</guid>
			<microblog:linkFull>http://www.poynter.org/latest-news/mediawire/162853/aided-by-silicon-valley-u-s-government-ferrets-out-journalists-confidential-sources/</microblog:linkFull>
			</item>
		<item>
			<description>ISS to Facebook: Mark Zuckerberg has too much power.</description>
			<link>http://blork.ly/zSalMa</link>
			<pubDate>Tue, 14 Feb 2012 21:45:23 GMT</pubDate>
			<guid>http://blork.ly/zSalMa?id=7021</guid>
			<microblog:linkFull>http://www.zdnet.com/blog/facebook/iss-to-facebook-mark-zuckerberg-has-too-much-power/9105?tag=mantle_skin;content</microblog:linkFull>
			</item>
		<item>
			<description>UK Seize Popular Music Blog, Arrest Operators and Threaten Readers.</description>
			<link>http://blork.ly/ylKoHI</link>
			<pubDate>Tue, 14 Feb 2012 21:16:36 GMT</pubDate>
			<guid>http://blork.ly/ylKoHI?id=7020</guid>
			<microblog:linkFull>http://torrentfreak.com/uk-seize-popular-music-blog-arrest-operators-and-threaten-readers-120214/</microblog:linkFull>
			</item>
		<item>
			<description>The United States, visualized by distance to the nearest McDonald&apos;s.</description>
			<link>http://blork.ly/AfNIAA</link>
			<pubDate>Tue, 14 Feb 2012 19:36:10 GMT</pubDate>
			<guid>http://blork.ly/AfNIAA?id=7019</guid>
			<microblog:linkFull>http://www.datapointed.net/2009/09/distance-to-nearest-mcdonalds/</microblog:linkFull>
			</item>
		<item>
			<description>NYT: New Service Will Stream Local TV Stations in New York.</description>
			<link>http://blork.ly/y16KgS</link>
			<pubDate>Tue, 14 Feb 2012 19:06:14 GMT</pubDate>
			<guid>http://blork.ly/y16KgS?id=7018</guid>
			<microblog:linkFull>http://mediadecoder.blogs.nytimes.com/2012/02/14/new-service-will-stream-local-tv-stations-in-new-york/</microblog:linkFull>
			</item>
		<item>
			<description>Other info any iOS app can access -- 1. Calendar (read/write) and 2. Cellular carrier info via CTCarrier.</description>
			<link>http://blork.ly/wElp5q</link>
			<pubDate>Tue, 14 Feb 2012 18:15:16 GMT</pubDate>
			<guid>http://blork.ly/wElp5q?id=7017</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/14/whatInfoCanIosAppsAccess.html#veryHelpfulSoItsReasonableToAssumeThatOurMusicAndPhotosAreOutThereInAdditionToOurContactInfo</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/14/whatInfoCanIosAppsAccess.opml</microblog:linkSource>
			</item>
		<item>
			<description>Users couldn&apos;t be more vulnerable. Th funny part is that the reporters and bloggers are probably ALL iPhone users.</description>
			<pubDate>Tue, 14 Feb 2012 17:58:56 GMT</pubDate>
			<guid isPermaLink="false">fe135f5b8ef86b2742401566c6711707</guid>
			</item>
		<item>
			<description>Gotta say the tech press, including my friends at @wired, are completely blowing this one.</description>
			<pubDate>Tue, 14 Feb 2012 17:57:34 GMT</pubDate>
			<guid isPermaLink="false">07532275b8de8c943b0405c7b9418406</guid>
			</item>
		<item>
			<description>The way Apple ships iPhones and iPads is like a default config for a server with all ports open, no passwords required.</description>
			<pubDate>Tue, 14 Feb 2012 17:56:29 GMT</pubDate>
			<guid isPermaLink="false">978ff5f092f2793067dc22146fc4a563</guid>
			</item>
		<item>
			<description>Peeve: Article about an &quot;upcoming&quot; event that doesn&apos;t  say, in the first sentence, when the event is.</description>
			<link>http://blork.ly/y4W2nn</link>
			<pubDate>Tue, 14 Feb 2012 17:53:39 GMT</pubDate>
			<guid>http://blork.ly/y4W2nn?id=7013</guid>
			<microblog:linkFull>http://news.yahoo.com/upcoming-michigan-primary-could-prove-pivotal-gop-race-100040920--abc-news.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: What info can iOS apps access?</description>
			<link>http://blork.ly/yw5Uow</link>
			<pubDate>Tue, 14 Feb 2012 16:48:15 GMT</pubDate>
			<guid>http://blork.ly/yw5Uow?id=7012</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/14/whatInfoCanIosAppsAccess.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/14/whatInfoCanIosAppsAccess.opml</microblog:linkSource>
			</item>
		<item>
			<description>NYT: Jeremy Lin has come along to put a smile on every face from Woodlawn to Far Rockaway. :-)</description>
			<link>http://blork.ly/zqMs99</link>
			<pubDate>Tue, 14 Feb 2012 16:12:21 GMT</pubDate>
			<guid>http://blork.ly/zqMs99?id=7011</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2012/02/14/from-bench-to-star-and-raising-spirits-along-the-way/?src=tp</microblog:linkFull>
			</item>
		<item>
			<description>Review of node.js. Quote: &quot;I suspect that the founders hired a parasite/psychopath to build their product.&quot;</description>
			<link>http://blork.ly/yUPtkc</link>
			<pubDate>Tue, 14 Feb 2012 15:27:52 GMT</pubDate>
			<guid>http://blork.ly/yUPtkc?id=7010</guid>
			<microblog:linkFull>http://www.realfreemarket.org/blog/2011/10/25/node-js-is-vb6/</microblog:linkFull>
			</item>
		<item>
			<description>Tumblr&apos;s architecture: 15 Billion Page Views a Month and Harder to Scale than Twitter.</description>
			<link>http://blork.ly/yBnFpj</link>
			<pubDate>Tue, 14 Feb 2012 14:00:41 GMT</pubDate>
			<guid>http://blork.ly/yBnFpj?id=7009</guid>
			<microblog:linkFull>http://highscalability.com/blog/2012/2/13/tumblr-architecture-15-billion-page-views-a-month-and-harder.html</microblog:linkFull>
			</item>
		<item>
			<description>PBS iOS apps provide a sneak peek at upcoming &apos;Clinton&apos; documentary. (Does it access your address book?)</description>
			<link>http://blork.ly/xmXJ74</link>
			<pubDate>Tue, 14 Feb 2012 05:13:56 GMT</pubDate>
			<guid>http://blork.ly/xmXJ74?id=7008</guid>
			<microblog:linkFull>http://www.theverge.com/2012/2/14/2796142/pbs-ios-apps-preview-clinton-documentary</microblog:linkFull>
			</item>
		</channel>
	</rss>
